#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import AuraMolongyuanGuangyaZuihouDeZhandouTianzhongLuomiou20100908
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('AuraMolongyuanGuangyaZuihouDeZhandouTianzhongLuomiou20100908'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="aura-molongyuan-guangya-zuihou-de-zhandou-tianzhong-luomiou-20100908",
    version=AuraMolongyuanGuangyaZuihouDeZhandouTianzhongLuomiou20100908.__version__,
    url="https://github.com/apachecn/aura-molongyuan-guangya-zuihou-de-zhandou-tianzhong-luomiou-20100908",
    author=AuraMolongyuanGuangyaZuihouDeZhandouTianzhongLuomiou20100908.__author__,
    author_email=AuraMolongyuanGuangyaZuihouDeZhandouTianzhongLuomiou20100908.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="AURA 魔龙院光牙最后的战斗 - 田中罗密欧 - 20100908",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "aura-molongyuan-guangya-zuihou-de-zhandou-tianzhong-luomiou-20100908=AuraMolongyuanGuangyaZuihouDeZhandouTianzhongLuomiou20100908.__main__:main",
            "AuraMolongyuanGuangyaZuihouDeZhandouTianzhongLuomiou20100908=AuraMolongyuanGuangyaZuihouDeZhandouTianzhongLuomiou20100908.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
